package com.displaynone

import android.app.Application
import com.displaynone.acss.components.acs.models.gate.GateServiceST
import com.displaynone.acss.components.acs.models.visit.VisitServiceST
import com.displaynone.acss.components.auth.models.user.UserServiceST
import com.displaynone.acss.components.init.models.InitServiceST

class ACSSApplication : Application() {
    override fun onCreate() {
        super.onCreate()
        UserServiceST.createInstance(this)
        GateServiceST.createInstance()
        VisitServiceST.createInstance()
        InitServiceST.createInstance()
    }
}
